.player-logo-wrapper{
    display: inline-block;
}

img.player-logo-default{
    position: absolute;
    height: 94%;
    top: 3%;
    left: -10px;
}
img.player-logo{
    position: absolute;
    height: 43px;
    width: 43px;
    top: 3px;
    left: 7px;
    border: 2px solid #ffffff;
    background-color: #2c3e50;
}
.ltb-topbar.ltb-topbar-ios img.player-logo{
    top: 23px;
}

.ltb-topbar.ltb-topbar-ios img.player-logo-default{
    /* extra space in top nav bar */
    padding-top: 15px; 
}

@media (min-width: 1000px) {
    img.player-logo{
        position: absolute;
        height: 86px;
        width: 86px;
        top: 7px;
        left: 10px;
        border: 2px solid #ffffff;
        background-color: #2c3e50;
    }
    .ltb-topbar.ltb-topbar-ios img.player-logo{
        height: 71px;
        width: 71px;
        top: 22px;
    }
    
    img.player-logo-default{
        left: -16px;
    }
}